<div class="team">
    {{ if .Params.mainimage }}
    <div class="team-mainimage-container">
        <img src="{{ .Params.mainimage }}" alt="pic-{{ .Params.title | lower }}" class="team-mainimage">
    </div>
    {{ end }}
    {{ if .Params.members }}      
    <h2 style="text-align: center;">Our Team</h2>
    <div class="team-container">

        {{ range .Params.members }}
        <div class="our-team">
            {{ if .image }}
            <div class="pic">
                <img src="{{ .image }}" alt="image-{{ .role }}">
            </div>
            {{ end }}
            <ul class="social">
                {{ if .facebook }}
                <li><a href="{{ .facebook }}" class="fab fa-facebook"></a></li>
                {{ end }}
                {{ if .googleplus }}
                <li><a href="{{ .googleplus }}" class="fab fa-google-plus"></a></li>
                {{ end }}
                {{ if .xtwitter }}
                <li><a href="{{ .xtwitter }}" class="fab fa-x-twitter"></a></li>
                {{ end }}
                {{ if .linkedin }}
                <li><a href="{{ .linkedin }}" class="fab fa-linkedin"></a></li>
                {{ end }}
                {{ if .mail }}
                <li><a href="{{ .mail }}" class="fas fa-envelope"></a></li>
                {{ end }}
            </ul>
            <div class="team-content">
                <h3 class="title">{{ .name }}</h3>
                <span class="post">{{ .role }}</span>
            </div>
            <p class="description">
                {{ .specialization }}
            </p>
        </div>
        {{ end }}
    </div>
    {{ end }}
    {{ if .Params.causes}}
    <div class="team-cause-container">
    {{ range .Params.causes }}
        <div class="team-cause" id="rect-{{ .title | lower }}">
            {{ if eq .form "circle" }}
            <div class="cause-circle" id="circle-{{ .title | lower }}"></div>
            {{ end }}
            {{ if eq .form "rectangle" }}
            <div class="cause-rectangle" id="rectangle-{{ .title | lower }}"></div>
            {{ end }}
            <div class="cause-description">
                <h3>{{ .title }}</h3>
                <p>
                   {{ .text }}
                </p>
            </div>
        </div>
    {{ end }}
    </div>
    {{ end }}
    {{ if .Params.scope }}
    <div class="our-scope">
    {{ range .Params.scope }}
    <p>{{ .text }}</p>
    {{ end }}
    </div>
{{ end }}
</div>
